## Name

![Icon](/res/icons/16x16/app-character-map.png) Character Map - Unicode character viewer

[Open](file:///bin/CharacterMap)

## Synopsis

```**sh
$ CharacterMap
$ CharacterMap --search "yak"
```

## Description

Character Map is a GUI application for viewing, searching for, and copying Unicode characters. Alternatively, you can use it to search for characters by name, from the command line.

## Examples

To open Character Map:
```sh
$ CharacterMap
```

To view a list of all characters that have "yak" in their name:
```sh
$ CharacterMap --search "yak"
```

## See Also

* [`FontEditor`(1)](help://man/1/FontEditor) To edit the fonts instead of just viewing them.

